Bug 83030 - typo in up2date tui.py:135
Summary: typo in up2date tui.py:135
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82264
TreeView+ depends on / blocked
 
Reported: 2003-01-29 18:12 UTC by Gregory Petit
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 05:21:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Petit 2003-01-29 18:12:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
While translating up2date.pot, I've found this typo:
#: ../tui.py:135
msgid "No: Choose a new user and and password and enter it below."

Is there an 'and' too much, or is there a word missing between the 2 and's?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download the up2date.pot file from the i18n CVS server
2.Search for string ../tui.py:135

    

Additional info:

Comment 1 Adrian Likins 2003-01-29 21:17:37 UTC
fixed in 3.1.7 or higher, new up2date.pot soon

Comment 2 Jay Turner 2003-02-14 05:21:01 UTC
Fix confirmed with up2date-3.1.15-7.


Note You need to log in before you can comment on or make changes to this bug.